-- Update kostensoort van factuur 23657 naar CV OND (=key 122)

SET ECHO ON;
SPOOL xAASA#34100;
SET DEFINE OFF;

UPDATE   fin_factuur
   SET   prs_kostensoort_key = 122
 WHERE   fin_factuur_key = 23657;
                                        
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;